
@media screen and (min-width:900px) {
	#main-menu > div.type1 > * { display: inline-block; vertical-align: top; width: calc(100% / 5 - 2.5% - 4px); }
	#main-menu > div.type2 > * { display: inline-block; vertical-align: top; width: calc(100% / 4 - 2.5% - 4px); }
	#main-menu > div.type3 > * { display: inline-block; vertical-align: top; width: calc(100% / 3 - 2.5% - 4px); }
}

@media screen and (min-width:600px) {
	.deux-cols > .contenu { display: inline-block; vertical-align: top; width: calc(52.5% - 4px); }
	.deux-cols > aside { display: inline-block; vertical-align: top; width: calc(35% - 4px); }
}

@media screen and (min-width:800px) {
	.deux-cols > .contenu { display: inline-block; vertical-align: top; width: calc(62.5% - 4px); }
	.deux-cols > aside { display: inline-block; vertical-align: top; width: calc(25% - 4px); }
}

@media screen and (min-width:500px) {
	.container_colonnes > * { display: inline-block; vertical-align: top; width: calc(100% / 2 - 1em - 4px); }
}

@media screen and (min-width:800px) {
	.container_colonnes > * { display: inline-block; vertical-align: top; width: calc(100% / 3 - 1em - 4px); }
}

@media screen and (min-width:1000px) {
	.container_colonnes > * { display: inline-block; vertical-align: top; width: calc((100% - 3em) / 4 - 4px); }
	.container_colonnes._2types > * { display: inline-block; vertical-align: top; width: calc(100% / 2 - 1em - 4px); }
	.container_colonnes._3types > * { display: inline-block; vertical-align: top; width: calc(100% / 3 - 1em - 4px); }
}

@media screen and (min-width:800px) {
	.structure-accueil .encart { display: inline-block; vertical-align: top; width: calc(100% / 2 - 2em - 1px - 4px); }
}

@media screen and (min-width:1100px) {
	.structure-accueil .encart { display: inline-block; vertical-align: top; width: calc(100% / 3 - 2em - 1px - 4px); }
}

@media screen and (min-width:1000px) {
	#main-page:not(.public) .zone-basse .encart:first-child { display: inline-block; vertical-align: top; width: calc(47.5% - 4px); }
	#main-page:not(.public) .zone-basse .encart:last-child { display: inline-block; vertical-align: top; width: calc(47.5% - 4px); }
}

@media screen and (min-width:768px) and (max-width:1050px) {
	.resume-agenda ul._2cols li { display: inline-block; vertical-align: top; width: calc(100% - 4px); }
}

@media screen and (min-width:1200px) {
	.resume-agenda ul._2cols li { display: inline-block; vertical-align: top; width: calc(50% - 1em - 4px); }
}

@media screen and (min-width:500px) {
	.structure-theme .encart { display: inline-block; vertical-align: top; width: calc(100% / 2 - 2em - 1px - 4px); }
}

@media screen and (min-width:1000px) {
	.structure-theme .encart { display: inline-block; vertical-align: top; width: calc(100% / 3 - 2em - 1px - 4px); }
}

@media screen and (min-width:500px) {
	.liste_ressources .liste li { display: inline-block; vertical-align: top; width: calc(100% / 2 - 4px); }
}

@media screen and (min-width:1000px) {
	.liste_ressources .liste li { display: inline-block; vertical-align: top; width: calc(100% / 3 - 4px); }
}

#barre_mois > li { display: inline-block; vertical-align: top; width: calc(170px - 4px); }
#barre_mois > li.col_reduite { display: inline-block; vertical-align: top; width: calc(40px - 4px); }

.liste-implantations li { display: inline-block; vertical-align: top; width: calc(25% - 0.5em - 4px); }

@media screen and (min-width:600px) and (max-width:899px) {
	#tri > div { display: inline-block; vertical-align: top; width: calc(50% - 4px); }
}

@media screen and (min-width:900px) {
	#container-implantations > div:first-child { display: inline-block; vertical-align: top; width: calc(250px - 4px); }
	#container-implantations > div:last-child { display: inline-block; vertical-align: top; width: calc(100% - 250px - 1em - 4px); }
}
.trombi:not(.accueil) li { display: inline-block; vertical-align: top; width: calc((100% - 20px) / 6 - 4px); }
.trombi.accueil li { display: inline-block; vertical-align: top; width: calc((100% - 8px) / 3 - 4px); }

@media screen and (min-width:600px) {
	._2cols > .col, ._3cols > .col { display: inline-block; vertical-align: top; width: calc(50% - 1em - 4px); }
}

@media screen and (min-width:800px) {
	._3cols > .col { display: inline-block; vertical-align: top; width: calc(100% / 3 - 1em - 4px); }
}
.gallery > figure { display: inline-block; vertical-align: top; width: calc(100% / 2 - 4px); }

@media screen and (min-width:700px) {
	.gallery > figure { display: inline-block; vertical-align: top; width: calc(100% / 3 - 4px); }
}

@media screen and (min-width:900px) {
	.gallery > figure { display: inline-block; vertical-align: top; width: calc(100% / 4 - 4px); }
}

#onglets li { display: inline-block; vertical-align: top; margin-left: -4px
}
